h2 {
  &.heading-blue {
    color: $blue;
    font-family: 'GothamRounded-Medium';
    font-size: 20px;

    @include breakpoint(mobile){
      font-size: 4vw;
      margin-bottom:10px;
    }
  } 
}
.see-more{
  a{
    text-decoration: none;
  }
  @include breakpoint (desktop){
    font-size: 12px;  
  }
  @include breakpoint (mobile){
    font-size: 4vw;
  }
}